lapacke_dgesvdx_work.c(3)

NAME
lapacke_dgesvdx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgesvdx_work (int matrix_layout, char jobu, char jobvt, char range, lapack_int m, lapack_int n, double *a, lapack_int lda, double vl, double vu, lapack_int il, lapack_int iu, lapack_int *ns, double *s, double *u, lapack_int ldu, double *vt, lapack_int ldvt, double *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dgesvdx_work (int matrix_layout, char jobu, char jobvt, char range, lapack_int m, lapack_int n, double * a, lapack_int lda, double vl, double vu, lapack_int il, lapack_int iu, lapack_int * ns, double * s, double * u, lapack_int ldu, double * vt, lapack_int ldvt, double * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_dgesvdx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.